Программа: TWiki TWikiRelease04x00x03 и более ранние версии.

Уязвимость позволяет удаленному пользователю скомпрометировать уязвимую систему. Уязвимость существует из-за ошибки при обработке нескольких расширений файла. Удаленный пользователь может загрузить злонамеренный сценарий и выполнить его с привилегиями Web сервера. Успешная эксплуатация уязвимости возможна при определенной конфигурации Web сервера (например, Web сервер Apache с установленным модулем "mod_mime").



Оставить мнение